nw-complementary-products {
  .product-card__title {
    line-height: 1.3;
  }
  [data-oke-star-rating] {
    justify-self: center;
    text-align: center;
    margin-bottom: 8px;
  }
  .oke-is-clickable {
    display: flex;
    align-items: center;
  }
  .oke-sr-stars {
    margin-right: 6px;
  }
  .oke-sr-label-text {
    display: none;
  }
  .oke-sr-count {
    line-height: 1;
    margin-top: -4px;
  }
  .oke-sr-count-number {
    color: var(--Grey, #43454B);
    font-size: 14px;
    font-weight: 400;
    line-height: 1;

    &:before { content: '('; display: inline; }
    &:after { content: ')'; display: inline; }
  }
  .products {
    gap: 12px;
  }
  .product-card__description {
    p {
      margin: 0;

      strong { 
        color: #5B1D52;
      }
    }
  }
}

@media (min-width: 768px) {
  nw-complementary-products {
  .products {
    gap: 24px;
  }
  }
}